<?php defined('SYSPATH') or die('No direct script access.');
 class Controller_Application extends Controller_Template {
public function before()
{
parent::before();
View::set_global('site_name', "SARL AGREGAL - Sarl agregats d'algerie");
View::set_global('email', 'contact@agregaldz.com');
View::set_global('emailkeddara', 'keddara@agregaldz.com');
View::set_global('emailtaicha', 'taicha.direction@agregaldz.com');

View::set_global('emailcommerciale', 'contact@agregaldz.com');
View::set_global('emailtechnique', 'contact@agregaldz.com');
View::set_global('emailappros', 'contact@agregaldz.com');

View::set_global('facebook', 'https://www.facebook.com/SARL-Agregal-1157272781085208/');
View::set_global('linkedin', 'https://www.linkedin.com/company-beta/24973433/admin/overview/');
View::set_global('adresse', 'SARL AGREGAL, Promotion immobilière AFRITRAM N°1 Entrée D 1er Etage Ain Abdellah BOUMERDES');
View::set_global('adressekeddara', 'SARL AGREGAL, Unité keddara, RN29 commune de KEDDARA, BOUMERDES');
View::set_global('adressetaicha', 'SARL AGREGAL, Unité TAICHA, HASSI BAHBAH, DJELFA');
View::set_global('phone', '+213 024 94 32 95 / Fax: +213 024 94 32 94 ');
View::set_global('phonekeddara', '+213 024 70 32 82 /+213 024 70 32 83 ');
View::set_global('phonetaicha', '+213 0555 92 30 53 /+213 560 0696 79 ');

View::set_global('phonecommerciale', '+213 024 94 32 95');
View::set_global('phonetechnique', '+213 024 94 32 95');
View::set_global('phoneappros', '+213 024 94 32 95');

View::set_global('site_link', 'agregaldz.com');
View::set_global('menu_curent', 'Accueil');
$this->template->set_global('content','');
$this->template->styles = array('bootstrap','flexslider','font-awesome','fullwidth','jquery.bxslider','magnific-popup','owl.carousel','owl.theme','responsive','settings','style');
$this->template->scripts = array('jquery.min','jquery.migrate','jquery.magnific-popup.min','bootstrap','raphael-min','DevSolutionSkill.min','jquery.bxslider.min','retina-1.1.0.min','plugins-scroll','jquery.themepunch.revolution.min','script');
   
    }
 
  }
